.alert-warning {
    color: black !important;
}

form#loginMain {
    padding: 10px 10px 0px 0px;
}

.h6 {
    font-weight: bold;
}

.h7 {
    font-size: small;
}

.h8 {
    font-size: small;
    text-transform: uppercase;
    margin-top: 12.75px;
}

.bg-gray-l3 {
    border-top: 1px solid #ccc;
}

.progressIndicator {
    min-width: 70px;
    min-height: 35px;
    background: url('../Images/ajax-loader.gif') no-repeat center;
}

.globalSpin_progressIndicator {
    min-width: 100px;
    min-height: 100px;
    background: transparent url('../Images/ajax-loader.gif') no-repeat center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
    z-index: 1001;
}

.globalSpin_mask, .modal-backdrop {
    background-color: #000;
    opacity: 0.2 !important;
    filter: alpha(opacity=20) !important;
}

.menu-bar {
    background-color: #eee;
}

.topPager {
    height: 55px;
}

#listofservices .form-check {
    text-align: center;
}

#listofservices tfoot {
    display: none;
}

#FeaturedTopics .card-body, .cTopic {
    cursor: pointer;
}

.dataTable .sorting_desc, .dataTable .sorting_asc, .dataTable .sorting {
    background-position-x: left !important;
}

.dataTable .sorting_disabled {
    background-image: none !important;
}

.existingUserHeader {
    display: none;
}

.alert-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    animation: 1s ease-out 0s 1 slideInFromBottom;
}

@keyframes slideInFromBottom {
    0% {
        transform: translateY(100%);
    }

    100% {
        transform: translateY(10);
    }
}

.itemSelected {
    background-color: #c0e9ff !important;
}

.modal .close {
    background-color: white !important;
    cursor: pointer;
    display: block;
    float: none;
    font-family: "Open Sans", apple-system, blinkmacsystemfont, "Segoe UI", "Helvetica Neue", arial, sans-serif;
    font-size: 30px !important;
    font-weight: 700;
    height: 30.5px;
    line-height: 25.5px;
    padding-right: 0px !important;
    padding-top: 0px !important;
    position: absolute;
    right: 0px;
    top: 0px;
}

.cdc-icon-cdcsearch {
    cursor: pointer;
    color: #fff !important;
}

.card-body {
    padding: 0;
}

.card-body .col {
    padding-left: 0;
}

.card-body .cLabel {
    margin-top: 0px;
}

.card-body .cFrequency {
    margin-top: 0px;
}

.highlight508:focus {
    border: 2px solid #565656 !important;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #565656 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #565656 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #565656 !important;
}

caption {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

td.active {
    text-align: center;
}

td.active:hover {
    border:1px dashed #000;
}


.pageSection {
    display:none;
}

.manageLoginSpinner .progressIndicator {
    display: inline-block;
    position:absolute;
}

.featureSpinner {
    display: block;
}

.alertMsg {
    display: none;
}

.cdc-icon-syndication-round {
    display:none !important;
}

h1:focus, p:focus, div:focus, form:focus {
    outline: none !important
}


